#include <xvt.h>
#include <stdlib.h>

#include "cg2.h"

int main(int argc,char** argv)
{
  const int n = (argc > 1) ? atoi(&argv[1][1]) : 0;
  
  switch(n)
  {
  case 1:
    cg2200(argc, argv); break;
  default: 
    cg2100(argc, argv); break;
  }
  return 0;
}
